# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = libpcap
pkgbase = libpcap
xdata = pkgtype=pkg
pkgver = 1.10.5-2
pkgdesc = A system-independent interface for user-level packet capture
url = https://www.tcpdump.org/
builddate = 1725663625
packager = Tuxcore <dev@tuxcore.org>
size = 662415
arch = x86_64
license = BSD-3-Clause
provides = libpcap.so=1-64
depend = glibc
depend = libnl
depend = sh
depend = libdbus-1.so=3-64
makedepend = bluez-libs
makedepend = dbus
makedepend = git
